//@ts-nocheck
import React, { useEffect } from 'react';
import { PrimaryNavigator } from './navigation';
import { Platform } from 'react-native';
import appStore from './AppStore';
import { Settings } from 'react-native-fbsdk-next';

export function RNTimacare() {
  return <PrimaryNavigator />;
}
